<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>2 ДЗ Simple Photo</title>
</head>

<body class="page-body">

    <header>
        <div class="container">
            <ul class="main-menu">
                <li class="main-menu-item" type=" none "><a href="https://dan-it.com.ua/uk/ " class="main-menu-link" target="_blank ">HOME</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">PHOTOAPP</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">DESIGN</a></li>
                <li class="main-menu-item"><a href="#" class="main-menu-link">DOWNLOAD</a></li>
            </ul>
        </div>
    </header>

    <main class="main-content">
        <img src="img/1.png" width=100% height=100%>


        <h2>Represent your life with a Simple Photo</h2>

        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus corrupti iusto eius sit sequi blanditiis, facilis tenetur, repudiandae magnam consequatur minus, perspiciatis id nemo eaque quod eveniet! Sapiente, provident necessitatibus. Lorem ipsum
            dolor sit amet consectetur adipisicing elit. Itaque adipisci blanditiis obcaecati. Quasi libero voluptas optio expedita quis pariatur excepturi accusamus numquam, cumque quaerat saepe animi assumenda. Sit, repellendus inventore. Lorem ipsum
            dolor sit amet consectetur adipisicing elit. Repellat ipsam voluptates exercitationem quod. Doloremque aliquid error tenetur quaerat enim asperiores. Porro iure recusandae officiis similique quibusdam, illum nemo eos odit. Lorem ipsum dolor
            sit amet, consectetur adipisicing elit. Voluptatem itaque ipsam velit doloremque. Quibusdam aperiam, aliquam nisi, quaerat eligendi consequatur voluptatibus similique nemo officia enim dolorem nostrum cum suscipit ducimus.
        </p>

        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi et perspiciatis pariatur quibusdam exercitationem excepturi unde facere ipsum eum quam accusantium modi, sapiente itaque officia ad praesentium omnis ratione in. Lorem ipsum dolor Lorem, ipsum
            dolor sit amet consectetur adipisicing elit. Iste adipisci illum sequi quas ratione, earum nulla iure architecto quidem, ex velit? Aliquid minima nostrum a, et inventore iure officiis ut!Lorem Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Placeat aspernatur porro nesciunt explicabo neque ad doloremque totam laboriosam, quidem atque ullam vero! Recusandae suscipit dicta voluptatibus modi praesentium quia vel. sit amet consectetur adipisicing elit. Excepturi a corrupti
            dolorum, obcaecati, possimus esse, inventore sint aliquam quisquam aperiam atque soluta impedit assumenda dolor quasi quibusdam officia ab sunt!
        </p>

        <button>GET STARTED</button>

    </main>

    <footer>Copyright by phototime - all right reserved</footer>

</body>

</html>